{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "1.1-Пользователи-Информация о пользователе-общая информация" %}


{% block heading %}
    <div class="content-header justify-content-between d-flex flex-wrap align-items-center mb-1">
        <ol class="content-header__breadcrumb breadcrumb mb-50">
            <li class="breadcrumb-item">
                <a href="#">Пользователи</a>
            </li>
            <li class="breadcrumb-item">
                <a href="#">Кузьмин П.Г.</a>
            </li>
            <li class="breadcrumb-item active" aria-current="page">Общая информация</li>
        </ol>
        <button class="btn btn-secondary mb-50">Удалить</button>
    </div><!-- .content-header -->
{% endblock %}

{% block main %}

    <div class="main-row">
        <div class="main-sidebar">
           <ul class="sidenav">
               <li class="sidenav__item active">
                   <a class="sidenav__link" href="#">
                       <i class="bx bx-help-circle"></i>
                       <span class="sidenav__title">Общая информация</span>
                   </a>
               </li><!-- .sidenav__item -->
               <li class="sidenav__item">
                   <a href="#">
                       <i class="bx bx-key"></i>
                       <span class="sidenav__title">Права доступа</span>
                   </a>
               </li><!-- .sidenav__item -->
               <li class="sidenav__item">
                   <a href="#">
                       <i class="bx bx-pulse"></i>
                       <span class="sidenav__title">Статистика входа</span>
                   </a>
               </li><!-- .sidenav__item -->
               <li class="sidenav__item">
                   <a href="#">
                       <i class="bx bxs-lock-open"></i>
                       <span class="sidenav__title">Смена пароля</span>
                   </a>
               </li><!-- .sidenav__item -->
               <li class="sidenav__item">
                   <a href="#">
                       <i class="bx bx-map-alt"></i>
                       <span class="sidenav__title">Перемещение на карте</span>
                   </a>
               </li><!-- .sidenav__item -->
           </ul>
        </div><!-- .main-sidebar -->
        <div class="main-content">
            <div class="card">
                <div class="card-header">
                    <h4 class="mb-0">Данные сотрудника</h4>
                </div>
                <div class="card-body">
                    <div class="media mb-2">
                        <a class="mr-1" href="javascript:void(0);">
                            <img src="../../../app-assets/images/portrait/small/avatar-s-26.jpg" alt="users view avatar" class="users-avatar-shadow rounded-circle" height="64" width="64">
                        </a>
                        <div class="media-body pt-50">
                            <div class="d-flex flex-wrap">
                                <a href="javascript:void(0);" class="btn btn-sm btn-secondary mr-25 text-nowrap  mb-25">Загрузить фото</a>
                                <a href="javascript:void(0);" class="btn btn-sm btn-light-secondary  mb-25">Удалить</a>
                            </div>
                            <div class="font-size-small">JPG, Gif или PNG. Макс. размер файла 20mb</div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-12 form-group">
                            <div class="form-label">Логин</div>
                            <input type="text" class="form-control" name="n1" placeholder="" value="fox12" disabled>
                        </div><!-- .form-group -->
                        <div class="col-12 form-group">
                            <div class="form-label">ФИО</div>
                            <input type="text" class="form-control" name="n1" placeholder="" value="Ким Анна Леонидовна">
                        </div><!-- .form-group -->
                        <div class="col-lg-6 form-group">
                            <div class="form-label">Телефон</div>
                            <input type="text" class="form-control" name="n1" placeholder="" value="+7 727 377-8220">
                        </div><!-- .form-group -->
                        <div class="col-lg-6 form-group">
                            <div class="form-label">Паспортные данные</div>
                            <input type="text" class="form-control" name="n1" placeholder="" value="МР315">
                        </div><!-- .form-group -->
                        <div class="col-lg-6 form-group">
                            <div class="form-label">Телефон</div>
                            <input type="text" class="form-control" name="n1" placeholder="" value="+7 727 377-8220">
                        </div><!-- .form-group -->
                        <div class="col-lg-6 form-group">
                            <div class="form-label">Адрес прописки</div>
                            <input type="text" class="form-control" name="n1" placeholder="" value="г. Алматы, ул. Розыбакиева, 247а">
                        </div><!-- .form-group -->
                        <div class="col-12 form-group">
                            <div class="form-label">Напишите Комментарий</div>
                            <textarea name="message" rows="3" class="form-control"></textarea>
                        </div><!-- .form-group -->
                        <button class="btn btn-primary">Сохранить</button>
                    </div>
                </div><!-- .card-body -->
            </div><!-- .card -->
        </div><!-- .main-content -->
    </div><!-- .main-row -->

{% endblock %}

{% block scripts %}

    <script>
        $('.table-extended-main').DataTable({
                "responsive": true,
                "searching": false,
                "lengthChange": false,
                "paging": false,
                "bInfo": false,
                "columnDefs": [
                    { "orderable": false, },
                ]
            }
        );
    </script>

{% endblock %}

